@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(fonts/MaterialIcons-Regular.woff) format('woff'),
    url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/*Reset***************RULES*/
* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	height:100%;
  box-sizing: border-box;
  background: white;
}

body {

}

.handed {
	cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.cursor {
  cursor: default;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.no-mp {margin: 0 !important; padding: 0 !important;}
.no-m {margin: 0 !important;}
.no-p {padding: 0 !important;}
.no-margin-bottom {margin-bottom:0px !important}
.no-padding-bottom {padding-bottom:0px !important}
.no-padding-top {padding-top:0px !important}
.ten-padding-top  {padding-top:10px !important}
.fiften-padding  {padding:15px !important}
.fifty-padding-top  {padding-top:50px !important}
.nav-height {height: 64px !important}
.height-vh-seven {height: 60vh !important; overflow-x: auto !important;};
.full-width {width: 100% !important;}
.position-absolute {position: absolute !important}
.position-relative {position: relative !important}
.hover-dark-text:hover {color: #37474f !important;}
.hover-white-text:hover {color: #E3E3E3 !important;}
.hover-dark-back:hover {background-color: #37474f !important;}
.round-five {border-radius: 5px;}
.no-border {border: none !important;}
.headerBackground {
	background: url(../img/bg.png);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
	height: 450px;
}
.text-shadow {text-shadow: 2px 2px 1px rgba(150, 150, 150, 1);}
.insetShadow {
  -webkit-box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
  -moz-box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
  box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
}

.back_1 {
  width: 50% !important;
  height: 100%;
  top: 0;
  left: 0;
}

.back_2 {
  width: 50% !important;
  height: 100%;
  top: 0;
  right: 0;
}

.contact-container {
  position: fixed;
  top: 70px;
  right: 20px;
}

.card-triangle::before {
  position: absolute;
  top: -15px;
  right: 50%;
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid white;
  text-shadow: 2px 2px 1px rgba(150, 150, 150, 1);
  content:" ";
}